Body {
	font-family: "Comic Sans Ms", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color:navy;
	font-weight: normal;
	font-style: normal;
	text-align: center;
	background-image: url('img/bkg.jpg');
	background-position: 0 60px;
}
table {
	border-width: 2px;
	background-color: transparent;
	font-size:10pt
}
img {
	border-width: 0px;
	padding: 5px;
}
.flort {
	float: right;
}
.glogo  {
	float:right;
	padding: 0px;
}
#banner {
	position: absolute;
	top: 0px;
	left: 0px;
	float: right;
	background-color: #c4c4ff;
	width: 100%;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0;
	line-height: 54px;
	font-Family: "times new roman", sans-serif;
	font-size: x-large;
	border-style: ridge;
	border-top-width: 6px;
	border-bottom-width: 6px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-color: #d7d7ff;
}
#uds_data {
	position: relative;
	margin-left: 155px;
	margin-top: 66px;
}
.gen table {
	text-align: center;
	background-color: transparent;
	border-collapse: collapse;
	vertical-align: top;
	border-style: ridge;
	border-spacing: 0;
	border-width: 2px;
	border-color: #8888aa;
	border-style: solid;
	margin: auto;
}
.gen td {
	width: 50%;
	border-width: 1px;
	border-style: solid;
	border-collapse: collapse;
	border-color: #cccccc;
	background-color: #ddddf0;
}
.w10 {
	width: 10%;
	vertical-align: top;
}
.w15 {
	width: 15%; /*	background-color: #c4c4ee;  taken out for es_ps0396*/;
	vertical-align: top;
	text-align: left;
	padding-right: 5px;
	margin-right: 5px;
	font-size: 100%;
	border-width: 20px;
	border-color: #000;
	border-collapse: collapse;
}
.w20 {
	width: 20%;
	vertical-align: top;
}
.w25 {
	width: 25%;
}
.w30 {
	width: 30%;
	vertical-align: top;
}
.w35 {
	width: 35%;
	vertical-align: top;
}
.w43 {
	width: 43%;
	border-width: 2px;
}
.w60 {
	/*  Uses: Spouse table, parents table		*/
	width: 60%;
	border-width: 0px;
}
.w70 {
	width: 70%;
	border-width: 2px;
}
.w80 {
	width: 80%;
	border-width: 2px;
}
.w90 {
	width: 90%;
	border-width: 2px;
}
.w100 {
	width: 100%;
}
.txlft {
	text-align: left;
}
.page {
	width: 95%;
	background-image: url('img/bkg.jpg');
	border-collapse: collapse;
	text-align: center;
}
.ctr {
	text-align: center;
	margin: auto;
}
.rgt {
	text-align: right;
	margin: auto;
}
.hilite {
	font-weight: bold;
	color:#CC33FF
}
#nav {
	position: absolute;
	top: 66px;
	left: 0px;
	width: 150px;
	height: auto;
	font-family: "Times New Roman", Times, serif;
	margin: 0;
	padding-top: 1px;
	padding-bottom: 1px;
}
.navmenu ul {
	list-style-type: none;
	background-color: #ddddff;
	border-style: none;
	border-width: 0;
	padding-left: 0;
	padding-top: 0;
	margin-top: 0;
	margin-left: 0;
	padding-right: 0;
	margin-right: 0;
	font-size: 12pt;
	text-align: left;
	float: left;
}
.navmenu ul li {
	display: block;
	font-family: "times new roman", proportional;
	text-align: left;
	margin: 0;
	padding: 0;
}
.navmenu ul li a {
	display: block;
	text-align: center;
	width: 100%;
	height: auto;
	line-height: 1em;
	background-color: #b2b2dd;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	border: 1px solid #8888aa;
	margin: 0px;
}
.navmenu li a:hover {
	background-color: #E5E5ff;
	color: #005B1E;
	font-weight: normal;
}
.spouse {
	width: 50%;
	background-color: transparent;
	font-size: 10pt;
	border-collapse: collapse;
	border-spacing: 0;
	border-width: 0;
	text-align: left;
	margin: auto;
}
.spouser {
	width: 50%;
	background-color: transparent;
	font-size: 10pt;
	border-collapse: collapse;
	border-spacing: 0;
	border-width: 0;
	text-align: right;
	margin: auto;
}
/* added after Validating wc pages */
#main {
	/*		background-image: url('img/bkg.jpg'); */
	width: auto;
	text-align: left; /*font-size: 12pt;*/;
	margin-left: 158px;
	padding-left: 0;
	padding-right: 10px;
	height: auto;
	margin-top: 68px;
	padding-top: 0px;
	color: #00005f;
	vertical-align: top;
}
.pedigree table {
	margin-left: 5px;
}
/* used in Surname page for first col. */
hr {
	width: 100%;
	height: 3px;
	color: #9999aa;
}
/* pedigree class used on overview pages		*/
.pedigree {
	width: auto;
	padding: 2px;
	vertical-align: middle;
	font-size: 100%;
	text-align: center;
	background-color:transparent;
	border-width: 2px;
	border-style: ridge;
	border-color: #aaaadd;
	border-collapse: collapse;
}
.pedigree a {
	text-align: center;
}
.pedigree table {
	margin-left: 5px;
}
/* blockquote used mainly for quotations from newspapers	*/
/* indents both margins	& justifies.				*/
blockquote {
	font-family: verdana, arial;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 40px;
	margin-left: 40px;
	padding-right: 40px;
	margin-right: 40px;
	text-align: justify;
}
/* style needed because <br /> not allowed inside a <blockquote>  */
.blockquote {
	font-family: verdana, arial;
	font-size: 10pt;
	font-weight: normal;
	padding-left: 40px;
	margin-left: 40px;
	padding-right: 40px;
	margin-right: 40px;
	text-align: justify;
}
.excel {
	/* used on computer page */
	width: 100%;
	border-width: 5px;
	text-align: center;
	line-height: 38px;
	border-collapse: collapse;
	border-color: black;
}
.excel td {
	border-collapse: collapse;
	border-width: 5px;
	text-align: center;
	line-height: 38px;
}
.psheet table {
	text-align: left;
	background-color: transparent;
	border-collapse: collapse;
	vertical-align: top;
	border-style: ridge;
	border-spacing: 0;
	border-width: 0px;
	border-color: #8888aa;
	border-style: solid;
}
.psheet td {
	border-width: 0px;
	border-style: solid;
	border-collapse: collapse;
	border-color: #cccccc;
	background-color: transparent;
	vertical-align:top
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-align: center;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-align: Left;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	text-align: Left;
}
.photo td	{
	background-color:#c0c0c0
}
#divStayTopLeft {
	position: absolute;
	left:0;
	width: 155px;
	height: auto;
	font-family: "Times New Roman", Times, serif;
	margin: 0;
	padding-top: 1px;
	padding-bottom: 1px;
}
